﻿@model AEWeb.ViewModels.Builder.BuilderDashboardViewModel
@using Microsoft.AspNetCore.Mvc.Localization
@addTagHelper *, AEWeb
@inject IViewLocalizer Localizer
@{
    var culture = System.Globalization.CultureInfo.CurrentCulture.ToString();
    ViewBag.Title = "Dashboard";
    Layout = "_DashboardLayout";
}

<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-lg-10">
        <h2>Dashboard Builder</h2>
        <small>In the following page you can select the KPIs that will be part of your dashboard</small>
    </div>
    <div class="col-lg-2">

    </div>
</div>
<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-md-12">
        <form role="form" action="@Url.Action("AddElement","Dashboard")" method="post">
            <div class="row">
                <div class="col-md-8">
                </div>
                <div class="col-md-2">
                    <button type="submit" class="btn btn-default btn-sm">Add KPI</button>
                </div>                
            </div>
        </form>
    </div>
</div>
<div class="wrapper wrapper-content">
    <div class="row">
        <div class="col-lg-3">
            <vc:kpi-value-target kpi-key="KpiTaxGdpRatio" id="1"></vc:kpi-value-target>
        </div>
    </div>
</div>